#include "FreeRTOS.h"
#include "partest.h"
#include "task.h"
#include "dvk.h"
#include "efm32.h"
#include "efm32_cmu.h"
int j=0;
void vParTestInitialise( void ){
	CMU->HFPERCLKEN0 |= CMU_HFPERCLKEN0_USART2;
	DVK_init();
	DVK_setLEDs(0);
}
void vParTestSetLED( unsigned portBASE_TYPE uxLED, signed portBASE_TYPE xValue ){
//	vTaskSuspendAll();
	CMU_ClockEnable(cmuClock_USART2,1);
  	portBASE_TYPE leds =DVK_getLEDs();
	if(xValue==pdTRUE){
		leds=leds|(1<<uxLED);
	}else{
		leds&=~(1<<uxLED);
	}

	DVK_setLEDs(leds);
	CMU_ClockEnable(cmuClock_USART2,0);
//	xTaskResumeAll();
}
void vParTestToggleLED( unsigned portBASE_TYPE uxLED ){
 // vTaskSuspendAll();
	CMU_ClockEnable(cmuClock_USART2,1);
	portBASE_TYPE leds =DVK_getLEDs();
	leds=leds^(1<<uxLED);
	DVK_setLEDs(leds);
	CMU_ClockEnable(cmuClock_USART2,0);	
 // xTaskResumeAll();
}
