#include "checktimingTimer.h"
void TIMER_init(){
	CMU->HFPERCLKEN0 |= CMU_HFPERCLKEN0_TIMER0|CMU_HFPERCLKEN0_TIMER1|CMU_HFPERCLKEN0_TIMER2;
	TIMER0->CNT = 0; TIMER1->CNT = 0; TIMER2->CNT = 0;
	TIMER0->CTRL = TIMER_CTRL_PRESC_DIV1 | TIMER_CTRL_CLKSEL_PRESCHFPERCLK|TIMER_CTRL_MODE_UP; 	 	
  	TIMER1->CTRL = TIMER_CTRL_CLKSEL_TIMEROUF|TIMER_CTRL_MODE_UP|TIMER_CTRL_SYNC;
  	TIMER2->CTRL = TIMER_CTRL_CLKSEL_TIMEROUF|TIMER_CTRL_MODE_UP|TIMER_CTRL_SYNC;
	TIMER0->TOP = ((configCPU_CLOCK_HZ )/ (configTICK_RATE_HZ) )-1; //So that the overflows happens with a frequency of 1000 Hz. 
	TIMER0->CMD = TIMER_CMD_START;
	NVIC_DisableIRQ( TIMER0_IRQn );

}

int underflows2=0;
char pcOutput4[80];
void vCheckTimingTimer( void *pvParameters )
{
	TIMER_init();
	for(;;){
		portTickType currentTick=xTaskGetTickCount();
		portTickType tickFromTIMER = (TIMER2->CNT<<16) | (TIMER1->CNT);		
		tickFromTIMER = tickFromTIMER;
		sprintf(pcOutput4,"currentTick: %d  tickfromTIMER: %d diff: %d \r\n\0",currentTick,tickFromTIMER,currentTick-tickFromTIMER);
		vSerialPutString(NULL,(signed char *) pcOutput4,25);
		vTaskDelay(3000);
  }
}